@charset "UTF-8";
body {
	font: 80% Georgia, "Times New Roman", Times, serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background: #363636 url(images/bg_main.jpg) repeat-y center top;
}
#wrapper {
	margin: 0px auto;
	padding: 0px;
	width: 950px;
}
#header {
	background: url(images/bg_header.jpg) no-repeat left top;
	height: 147px;
	width: 950px;
}
#navigation {
	height: 54px;
	width: 950px;
}
#navigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: left;
}
#navigation li {
	float: left;
	margin: 5px 0px 5px 20px;
}
#content_left, #content_left_gallery {
	float: left;
	width: 708px;
}
h1 {
	font-weight: normal;
	color: #6699cc;
	background: url(images/bg_h1.jpg) no-repeat left top;
	padding: 10px 0px 0px 65px;
	margin: 0px;
	height: 65px;
}
#content_left img {
	float: right;
	border: 1px solid #CCCCCC;
	padding: 1px;
	margin: 0px 10px;
}

#content_left a {color: #6699cc; text-decoration:none;}
#content_left a:hover {color: #000000; text-decoration:none;}


h2 {
	font-weight: normal;
	margin: 0px 0px 1em 20px;
	padding: 0px;
}
#content_right {
	float: left;
	width: 242px;
}
#navigation a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 130%;
	font-weight: normal;
	font-variant: normal;
}
#navigation a:hover,
#apartments #navigation #gn-apartments a,
#location #navigation #gn-location a,
#prices #navigation #gn-prices a,
#gallery #navigation #gn-gallery a,
#contact #navigation #gn-contact a,
#things #navigation #gn-things a,
#amenities #navigation #gn-amenities a
{
	color: #6699cc;
}
#content_right p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 1.4em;
	margin: 0px 10px 10px;
}
#content_right h2 {
	color: #6699cc;
	margin: 10px 0px 5px 10px;
}
#content_left p {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 10px 20px;
	padding: 0px;
}

#gallery {list-style:none;margin:0 20px;padding:0;text-align:left;}
#gallery li {float:left;padding:0 5px 5px 0;}
#gallery li img {border: solid 1px #ccc;padding:1px;}

.footer{
	text-align:center;
	padding:20px;
	clear:both;
}